mqtt:
sensor:
  # Routeur Solaire #####################################
  - name: "RSolaire.Tension1"
    unique_id: "RSolaire.Tension1"
    unit_of_measurement: "V"
    state_class: measurement
    device_class: voltage
    state_topic: "RouteurSolaire/out/Tension_Phase1"
  - name: "RSolaire.Tension2"
    unique_id: "RSolaire.Tension2"
    unit_of_measurement: "V"
    state_class: measurement
    device_class: voltage
    state_topic: "RouteurSolaire/out/Tension_Phase2"
  - name: "RSolaire.Tension3"
    unique_id: "RSolaire.Tension3"
    unit_of_measurement: "V"
    state_class: measurement
    device_class: voltage
    state_topic: "RouteurSolaire/out/Tension_Phase3"
  - name: "RSolaire.EDF"
    unique_id: "RSolaire.EDF"
    unit_of_measurement: "W"
    state_class: measurement
    device_class: power
    state_topic: "RouteurSolaire/out/EDF"
  - name: "RSolaire.EDF_Phase1"
    unique_id: "RSolaire.EDF_Phase1"
    unit_of_measurement: "W"
    state_class: measurement
    device_class: power
    state_topic: "RouteurSolaire/out/EDF_Phase1"
  - name: "RSolaire.EDF_Phase2"
    unique_id: "RSolaire.EDF_Phase2"
    unit_of_measurement: "W"
    state_class: measurement
    device_class: power
    state_topic: "RouteurSolaire/out/EDF_Phase2"
  - name: "RSolaire.EDF_Phase3"
    unique_id: "RSolaire.EDF_Phase3"
    unit_of_measurement: "W"
    state_class: measurement
    device_class: power
    state_topic: "RouteurSolaire/out/EDF_Phase3"
  - name: "RSolaire.EDFConso_kWh"
    unique_id: "RSolaire.EDFConso_kWh"
    unit_of_measurement: "kWh"
    state_class: total_increasing
    device_class: energy
    state_topic: "RouteurSolaire/out/EDFConso_kWh"
  - name: "RSolaire.EDFInjec_kWh"
    unique_id: "RSolaire.EDFInjec_kWh"
    unit_of_measurement: "kWh"
    state_class: total_increasing
    device_class: energy
    state_topic: "RouteurSolaire/out/EDFInjec_kWh"
  - name: "RSolaire.ConsigneVar1"
    unique_id: "RSolaire.ConsigneVar1"
    unit_of_measurement: "%"
    state_class: measurement
    device_class: power_factor
    state_topic: "RouteurSolaire/out/ConsigneVar1"
  - name: "RSolaire.ConsigneVar2"
    unique_id: "RSolaire.ConsigneVar2"
    unit_of_measurement: "%"
    state_class: measurement
    device_class: power_factor
    state_topic: "RouteurSolaire/out/ConsigneVar2"

